recovery:
  state:
    round: 302
    hash: "8bc68ea87157423eaa0fcdebb263eef6c721386feb0f6f52711f878ad654bd82e57db27953c154890d050b3020239f37"
    timestamp: "2025-10-26T05:47:18.897881Z"
  bootstrap: null
  package: null
  stream: null
